---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: 31/05/2023
    NextDueDate: 28/02/2025
  CompanyCategory: Private Limited Company
  CompanyName: A.S.L OFFSHORE SERVICES (UK) LTD
  CompanyNumber: 08088952
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 30/05/2012
  RegAddress:
    AddressLine1: UNION SUITE THE UNION BUILDING
    AddressLine2: 51 - 59 ROSE LANE
    PostTown: NORWICH
    County: NORFOLK
    Country: ENGLAND
    Postcode: NR1 1BY
  Returns:
    LastMadeUpDate: 30/05/2024
    NextDueDate: 13/06/2025
  SICCodes:
    SicText:
      - '82990 - Other business support service activities not elsewhere classified'
